<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Gruppo Primario di default',
  'LBL_TEAM' => 'Gruppi',
  'LBL_TEAMS' => 'Gruppi',
  'LBL_TEAM_ID' => 'Id Gruppo',
  'LBL_TEAM_SET' => 'Impostazioni Gruppo',
  'LBL_ASSIGNED_TO_ID' => 'Assegnato a ID:',
  'LBL_ASSIGNED_TO_NAME' => 'Assegnato a:',
  'LBL_CREATED' => 'Creato da',
  'LBL_CREATED_ID' => 'Creato da Id',
  'LBL_CREATED_USER' => 'Creato da utente',
  'LBL_DATE_ENTERED' => 'Data Inserimento',
  'LBL_DATE_MODIFIED' => 'Data Modifica',
  'LBL_DELETED' => 'Cancellato',
  'LBL_DESCRIPTION' => 'Descrizione',
  'LBL_EDIT_BUTTON' => 'Modifica',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Nome',
  'LBL_MODIFIED' => 'Modificato da',
  'LBL_MODIFIED_ID' => 'Modificato da Id',
  'LBL_MODIFIED_NAME' => 'Modificato da Nome',
  'LBL_MODIFIED_USER' => 'Modificato da utente',
  'LBL_NAME' => 'Nome',
  'LBL_REMOVE' => 'Rimuovi',
  'LBL_LIST_FORM_TITLE' => 'Contracts Lista',
  'LBL_MODULE_NAME' => 'Contracts',
  'LBL_MODULE_TITLE' => 'Contracts',
  'LBL_HOMEPAGE_TITLE' => 'Mio Contracts',
  'LNK_NEW_RECORD' => 'Crea Contracts',
  'LNK_LIST' => 'Visualizza Contracts',
  'LNK_IMPORT_GC_CONTRACTS' => 'Import Contracts',
  'LBL_SEARCH_FORM_TITLE' => 'Ricerca Contracts',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Cronologia',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Attività',
  'LBL_GC_CONTRACTS_SUBPANEL_TITLE' => 'Contracts',
  'LBL_NEW_FORM_TITLE' => 'Nuovo Contracts',
  'LBL_GLOBAL_CONTRACT_ID' => 'Global Contract ID',
  'LBL_CONTRACT_TYPE' => 'Contract Type',
  'LBL_CONTRACT_VERSION' => 'Contract Version',
  'LBL_CONTRACT_STATUS' => 'Contract Status',
  'LBL_LOI_CONTRACT' => 'LOI Contract',
  'LBL_BILLING_TYPE' => 'Billing Type',
  'LBL_TOTAL_NRC' => 'Total NRC',
  'LBL_TOTAL_MRC' => 'Total MRC',
  'LBL_GRAND_TOTAL' => 'Grand Total',
  'LBL_CONTRACT_REQUEST_ID' => 'Contract Request ID',
  'LBL_EXT_SYS_CREATED_BY' => 'External System Created By',
  'LBL_EXT_SYS_MODIFIED_BY' => 'External System Modified By',
  'LBL_DATE_ENTERED_TIMEZONE' => 'Created Date Time Zone',
  'LBL_DATE_MODIFIED_TIMEZONE' => 'Modified Date Time Zone',
  'LBL_FACTORY_REFERENCE_NO' => 'Factory Reference Number',
  'LBL_CONTRACT_STAGE' => 'Contract Stage',
  'LBL_WORKFLOW_FLAG' => 'Workflow Flag',
  'LBL_CONTRACT_SCHEME' => 'Contract Scheme',
  'LBL_CONTRACT_STARTDATE' => 'Contract Start Date',
  'LBL_CONTRACT_STARTDATE_TIMEZONE' => 'Contract Start Date Time Zone',
  'LBL_CONTRACT_PERIOD' => 'Contract Period',
  'LBL_CONTRACT_PERIOD_UNIT' => 'Contract Period Unit',
  'LBL_PRODUCT_OFFERING' => 'Product Offering',
  'LBL_CONTRACT_STARTDATE_TIMEZONE_GC_TIMEZONE_ID' => 'Contract Start Date TimeZone (related  ID)',
  'LBL_GLOBAL_CONTRACT_ID_UUID' => 'Global Contract ID corresponding UUID',
  'LBL_CONTRACT_SCHEME_UUID' => 'Contract Scheme Value UUID',
  'LBL_CONTRACT_TYPE_UUID' => 'Contract Type Value UUID',
  'LBL_LOI_CONTRACT_UUID' => 'LOI Contract Value UUID',
  'LBL_BILLING_TYPE_UUID' => 'Billing Scheme Value UUID',
  'LBL_PRODUCT_OFFERING_UUID' => 'Contract Product Offering UUID',
  'LBL_FACTORY_REFERENCE_NO_UUID' => 'Factory Reference Number Value UUID',
  'LBL_LOCK_VERSION' => 'Lock Version',
  'LBL_CONTRACT_ENDDATE' => 'Contract End Date',
  'LBL_CONTRACT_ENDDATE_TIMEZONE_GC_TIMEZONE_ID' => 'Contract End Date TimeZone (related  ID)',
  'LBL_CONTRACT_ENDDATE_TIMEZONE' => 'Contract End Date TimeZone',
  'LBL_VAT_NO' => 'VAT Number',
);